<?xml version="1.0" encoding="utf-8"?>
<resources
    xmlns:tools="http://schemas.android.com/tools"
>
    <!-- permissions -->
    <string name="perm_internet_desc">Required to download puzzles from the internet.</string>
    <string name="perm_boot_desc">Required to (optionally) allow periodic background download of puzzles.</string>
    <string name="vibrate_desc">Required for haptic feedback on built-in keyboard.</string>
    <string name="wake_lock_desc">Used only for automatic download on older Android version.</string>
    <string name="notification_permission_desc">Used for puzzle download notifications (when not disabled in settings).</string>
    <string name="foreground_service_desc">Used to enable reliable saving of puzzles.</string>
    <string name="foreground_service_data_sync_desc">Used for exporting puzzles to an external directory.</string>

    <!-- manifest -->
    <string name="app_name">Forkyz</string>
</resources>
